uuid: e8e55a19-4710-41f1-b9a6-3b8d86d65695
langcode: en
status: true
dependencies:
  module:
    - config_perms
id: config_sync.module.config_perms
snapshotSet: config_sync
extensionType: module
extensionName: config_perms
items:
  -
    collection: ''
    name: config_perms.custom_perms_entity.administer_account_settings
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: administer_account_settings
      label: 'Administer account settings'
      route: entity.user.admin_form
      _core:
        default_config_hash: G3RasgGpLT7MiDfwt1phJQ229-nSxEF7TVbk-QrirXU
  -
    collection: ''
    name: config_perms.custom_perms_entity.administer_date_time
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: administer_date_time
      label: 'Administer date-time'
      route: entity.date_format.collection
      _core:
        default_config_hash: 3Ay9YI_ngS7P7x3VPJDbmjrsZ8GT_S-Zkfgx2g4tGeY
  -
    collection: ''
    name: config_perms.custom_perms_entity.administer_error_logs
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: administer_error_logs
      label: 'Administer error logs'
      route: dblog.overview
      _core:
        default_config_hash: 2q2utr64_esqpIf4zs8AQlwD4Qx4E7zlyq3vx64o6u8
  -
    collection: ''
    name: config_perms.custom_perms_entity.administer_file_system
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: administer_file_system
      label: 'Administer file system'
      route: system.file_system_settings
      _core:
        default_config_hash: L7Fm9s3OFts1EqoEZeMwKxAa7FRxN6H418WDwfav3QI
